import request from '@/utils/request'

// 删除图片
export function deleteImgAPI(data) {
    return request({
        url: '/system/file/deleteFile',
        method: 'post',
        data,
    })
}
// 关键人员下拉数据
export function getKeyPersonListAPI() {
    return request({
        url: '/tbKeyPeople/getTbKeyPeopleAll',
        method: 'get',
    })
}
